Subject: (urth) Fish wearing glasses, aside from Don Knots

From: William H. Ansley <wansley at warwick.net>
Date: Tue, 16 Jun 1998 11:27:42 +0000

>The "Terrestrial fish" Marsch mentions exist. I can't remember either their
>common or scientific name at the moment, unfortunately.

Just for the sake of completeness, I felt compelled to post this.

They are called the four-eyed fish (Ananbleps species). (Duh!) It wasn't
too hard to find this out when I looked for "four-eyed fish" instead of
"fish with double-pupiled, segemented eyes". They live in the rivers of
eastern South America and grow to be a foot long. My description was pretty
accurate; I'll just add the detail that their eyes are on the top of their
head, like a frog, so only the top half of their eyes stick out of the
water.

If you want to keep some in an aquariums, check this out:

http://www2.gasou.edu/student/gsi01344/bracfaq5.html

William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/